.footer {
    padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}

.title-widget {
	color: #808080;
	font-size: 20px;
	line-height: 1;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-left: 28px;
	font-family: "BMitra", Tahoma;
}

.title-widget::before {
    background-color: #ea5644;
    content: "";
    height: 22px;
    left: 0px;
    position: absolute;
    top: -2px;
    width: 5px;
}

.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
}
.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 3px;
}
.widget_nav_menu ul li {
    font-size: 13px;
    line-height: 20px;
	position: relative;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 7px;
    padding-bottom: 7px;
	width:95%;
}
.widget_nav_menu a {
	color: #404040;
}

.title-median {
    color: #636363;
    font-size: 20px;
    line-height: 20px;
    margin: 0 15px 15px;
	text-align: right;
	direction: rtl;
}

.footer p {font-family: "LaSeRfont", Arial; }

#social:hover {
	-webkit-transform:scale(1.1); 
	-moz-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
#social {
	-webkit-transform:scale(0.8);
	/* Browser Variations: */
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8); 
	-webkit-transition-duration: 0.5s; 
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}           
/* 
    Only Needed in Multi-Coloured Variation 
*/
.social-fb:hover {
	color: #3B5998;
}
.social-tw:hover {
	color: #4099FF;
}
.social-gp:hover {
	color: #d34836;
}
.social-em:hover {
	color: #f39c12;
}
/*.nomargin { margin:0px; padding:0px;} */
.footer-bottom {
    background-color: #337ab7;
    min-height: 25px;
    width: 100%;
}
.copyright {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-align: center;
    min-height: 25px;
    padding: 7px 0;
	margin: 10px 10px;
}
.copyright a:hover {
	text-decoration: none;
}
.design {
    color: #fff;
    line-height: 15px;
    padding: 7px 0;    
	text-align: right;
	direction: rtl;
	font-size: 10px;
	margin-left: 10px;
}
.design a  {
	color: #fff;
}
.design a :hover {
	text-decoration: none;
}
@media (max-width: 240px) and (min-width: 0px) {
	.col-xs-5 .col-sm-5 .col-md-5 .col-lg-5 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.footer {
		background-image: none;
	}
	.widget_nav_menu ul {
		list-style: outside none none;
		padding-left: 15px;
	}
	.contact-contents {
		padding-left: 15px;
	}
	.social-icons {
		margin: auto;
	}
	.footer #design {
		margin: 15px 20px 0 0;
	}
	.footer #webhost {
		margin: 15px 20px 0 0;
	}
}

@media (max-width: 320px) and (min-width: 241px) {
	.col-xs-5 .col-sm-5 .col-md-5 .col-lg-5 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.footer {
		background-image: none;
	}
	.widget_nav_menu ul {
		list-style: outside none none;
		padding-left: 15px;
	}
	.contact-contents {
		padding-left: 15px;
	}
	.social-icons {
		margin: auto;
	}
	.footer #design {
		margin: 15px 20px 0 0;
	}
	.footer #webhost {
		margin: 15px 20px 0 0;
	}
}
@media (max-width: 480px) and (min-width: 321px) {
	.col-xs-5 .col-sm-5 .col-md-5 .col-lg-5 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.footer {
		background-image: none;
	}
	.widget_nav_menu ul {
		list-style: outside none none;
		padding-left: 15px;
	}
	.contact-contents {
		padding-left: 15px;
	}
	.social-icons {
		margin: auto;
	}
	.footer #design {
		margin: 15px 25px 0 0;
	}
	.footer #webhost {
		margin: 15px 25px 0 0;
	}
}
@media (min-width: 481px) {
	.col-xs-5 .col-sm-5 .col-md-5 .col-lg-5 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.footer {
		background: none;
	}
	.widget_nav_menu ul {
		list-style: outside none none;
		padding-left: 15px;
	}
	.contact-contents {
		padding-left: 15px;
	}
	.social-icons {
		margin: auto;
	}
	.footer #design {
		margin: 15px 25px 0 0;
	}
	.footer #webhost {
		margin: 15px 25px 0 0;
	}
}
@media (min-width: 992px) {
	.footer {
		background: url(../images/footer-bg.jpg) 50% -30px;
	}
}